/* Editor 
 * 
 * Styling Editor means styling the Editor inside iframe container (dijitEditorIFrameContainer)
 * 
 * 1. Editor iframe container (default styling): 
 * 		.dijitEditorIFrameContainer - normal state styles: background-color, border, padding
 *
 * 2. hovered Editor iframe container (ie, mouse hover on editor)
 * 		.dijitEditorHover .dijitEditorIFrameContainer/dijitEditorIFrame - styles when mouse hover on the container
 * 
 * 3. focused Editor iframe container (ie, mouse focus on the editor pane)
 * 		.dijitEditorFocused .dijitEditorIFrameContainer/dijitEditorIFrame - styles when container focused
 * 
 * 3. disabled Editor iframe container 
 * 		.dijitEditorDisabled - editor's inner iframe container disable status styles: background, border
 */
.claro .dijitEditorIFrameContainer {
  padding: 3px 3px 1px 10px;
}
.claro .dijitEditorIFrame {
  background-color: #fff;
}
.claro .dijitEditor {
  border: 1px solid #ccc;
}
.claro .dijitEditor .dijitEditorIFrameContainer {
  background-color: #fff;
  background-repeat: repeat-x;
}
.claro .dijitEditorHover .dijitEditorIFrameContainer,
.claro .dijitEditorHover .dijitEditorIFrameContainer .dijitEditorIFrame {
  background-color: #e6e6e6;
}
.claro .dijitEditorFocused .dijitEditorIFrameContainer,
.claro .dijitEditorFocused .dijitEditorIFrameContainer .dijitEditorIFrame {
  background-color: #fff;
}
/* Disabled */
.claro .dijitEditorDisabled {
  border: 1px solid #ccc;
  color: #999;
}
.claro .dijitDisabled .dijitEditorIFrame,
.claro .dijitDisabled .dijitEditorIFrameContainer,
.claro .dijitDisabled .dijitEditorIFrameContainer .dijitEditorIFrame {
  background-color: #e6e6e6;
  background-image: none;
}
